title_name = "The Orange Box" # Team Fortress 2, TF2
title_id = "4541080F" # EA-2063
hash = "C7DE4F76C4D0E02F" # tf/bin/Client_360.dll
#media_id = "651A85DA" # Disc (World): http://redump.org/disc/11838

[[patch]]
    name = "Performance Enhancements"
    desc = "These may or may not improve performance."
    author = "Margen67"
    is_enabled = false

    [[patch.be16]] # cc_captiontrace 0
        address = 0x875d5d2e
        value = 0xd0b3

[[patch]]
    name = "Disable Bloom"
    author = "Margen67"
    is_enabled = false

    [[patch.be16]]
        address = 0x875df486
        value = 0x37b4
